Subject: [i2rs] Final day at Google

From: Edward Crabbe <[email-masked]>
Date: Thu, 7 Aug 2014 09:57:32 -0700

As some of you know, today will be my final day at Google.  I'll be
starting my new job in early September, and will be continuing with my
current activities in IETF both prior to and following the transition
(although I may be harder to reach for the next week or so ;).  The email
address I will be using for future correspondence (cc:ed above) is
[email-masked] .

cheers all,
   -ed